ROHTO BUGS - Bug #12

Employee Review pada menu Talent Management masih tertampil angka coding bukan deskripsi
11/19/2020 10:38 AM - Muhammad Bintar

Status: Closed Start date: 11/19/2020
Priority: High Due date: 11/23/2020
Assignee: Alip Sudin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,
Mohon support nya untuk perbaikan pada Employee Review karena pada tampilan header tertampil nilai value angka nya bukan
deskripsi pada field employee status, employee type, position dan organization.

bug ini juga ada di client lain seperti aceh, LPPOM halal
rohto dev

http:/remote.minovais.com:31121
DB sql server 2012

sudah di cek pada sdatatablefield namun tidak berhasil.

History

#1 - 11/19/2020 12:08 PM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Alip Sudin

#2 - 11/19/2020 12:11 PM - Heriyas Nafward

- Status changed from New to Assigned

#3 - 11/20/2020 06:13 PM - Alip Sudin
- File clipboard-202011201813-ns4j7.png added
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Muhammad Bintar

Scripts:XTYPE.JS
find:MinovaHeaderMD

Change to : me.allTableName = /*value*/ "PHRPA0001,PHRPA0002,PHRPA0003";
8401 me.callParent (arguments) ;

8402 }
8405 [JExt.define('MinovaUtil.MinovaEs [iiNOuaNeaaeENs" , {

8406 extend: "Ext.form.Panel®,

8407 alias: ['widget.MinowvaHeadermd'K 'widget.MinovaHeaderMD'], —
8408 allTableName: undefined, [ |
5409 param: undefined,

8410 //frame: true,

8411 resizable: true,

8412 autoScroll: true,

8413 minHeight: 20,

8414 layout: "column',

8415 name: "HeaderMD',

8416 E] getAllTableName: function () {

8417 return thisz.allTableName:

8418 1.

8419 E] zetAllTableName: function (valus) {

8420 var me = this;

8421 me.allTableName = /*value*/ "PHRPA0001, PHRPA0002, PHRPAOOO3";

8422 return me;

8423 }.

424 listeners: {

8425 afterrender: function (me) {
#4 - 11/24/2020 05:45 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to Alip Sudin

- % Done changed from 0 to 100

sudah fix.

Files

modul talent management.png 59.2 KB 11/19/2020 Muhammad Bintar
clipboard-202011201813-ns4j7.png 103 KB 11/20/2020 Alip Sudin
